body {
    font-family:'Lato', sans-serif;
}

header#masthead {
    background:#000000 !important;
    padding:16px 24px;
}

header .site-branding {
    margin-right:30px;
}

/* DO MENU HAMBURGER */
.hamburger { visibility: hidden; display:none; }
.main-navigation {visibility: visible;  }

@media(max-width:991px){
    .hamburger {visibility: visible; display:block; }
    .main-navigation {visibility: hidden; display:none; }
}

.mobile-navigation {
    visibility: hidden;
    position:absolute;
    z-index: 100;
    
    left:0;
    right:0;
    /*top:150px;*/


}

.mobile-menu .mobile-navigation {
    visibility: visible;

    overflow-y: hidden;

}

.mobile-navigation ul {
    list-style:none; 
    /*border:1px solid red;*/
    background:black;
    margin:0;
    padding:0;
    border-top:1px solid #333;
}
.mobile-navigation ul li a{
    display:block; 
    padding:10px 20px ;
    color:white;
    font-size:26px;
    text-align:center;
    border-bottom:1px solid #333;
}

.hamburger-inner, .hamburger-inner:after, .hamburger-inner:before {
    background:white;
}

.main-navigation ul > li > a {
    cursor:pointer;
    padding:6px 8px;
    color:white;
    text-transform: uppercase;
    font-family:Lato, sans-serif;
    font-weight:normal;
    font-size:18px;
}

.main-navigation .current-menu-item a, .main-navigation ul > li > a:hover { color:#048abd; }


.site-main a {color:#048abd;}
.site-main a:hover {text-decoration: underline;}


.blog-item {
    margin-bottom:25px;
}


.blue   .main-navigation .current-menu-item a, .blue   .main-navigation ul > li > a:hover { color:#048abd; }
.purple .main-navigation .current-menu-item a, .purple .main-navigation ul > li > a:hover { color:#7f3f98; }
.green  .main-navigation .current-menu-item a, .green  .main-navigation ul > li > a:hover { color:#8dc63f; }
.orange .main-navigation .current-menu-item a, .orange .main-navigation ul > li > a:hover { color:#f57f20; }
.pink   .main-navigation .current-menu-item a, .pink   .main-navigation ul > li > a:hover { color:#ed127f; }

.header-text {color: black;}

a.link-block {
    background-color:#ed127f;
    color:white;
    padding:5px 9px;
    display:inline-block; 
    margin:4px;
}

#primary {
    padding-bottom:50px;
}

.blue-bg    { background-color:#048abd; color:white; }
.purple-bg  { background-color:#7f3f98; color:white; }
.green-bg   { background-color:#8dc63f; color:black; }
.orange-bg  { background-color:#f57f20; color:black;}
.pink-bg    { background-color:#ed127f; color:black;}



.flex-out > * {
    flex:1;
}
.flex-out > *:nth-child(1) { text-align:left; }
.flex-out > *:nth-child(2) { text-align:center; }
.flex-out > *:nth-child(3) { text-align:right; }

.hero {
    /*background: url(/wp-content/uploads/grr-home-hero.png) no-repeat top center; background-size:cover; padding-top: 45.70%;*/
    background: url(../../uploads/grr-home-hero.png) no-repeat top center; background-size:cover; padding-top: 45.70%;
    position:relative;
    color:white;
}
.hero-container {
    padding-top:8vw;
}
.hero > div {
    position:absolute;
    left:0;
    right:0;
    top:0;
    bottom:0;
    
}
.hero .hero-block {
    background:black;
    width:420px; 
    text-align:center;
    margin:20px;
    padding: 8px;
    font-size: 26px;
}
.hero .blue {
    color:#048abd;
}


@media(max-width:600px){
    a.blocked {
        width:auto !important;
        display:block !important;
    }
    .hero {
        background:#8dc63f;
        padding:0;
    }
    .hero-container {
        padding:10px;
        
    }
    .hero > div {
        position: relative;
    }
    .hero .hero-block {
        width:auto;
        display:block;
        margin: 16px 0 0;
        padding: 8px;
        font-size: 22px;
    }
    .deflex {
        flex:none;
        flex-wrap: wrap;
    }

    .deflex > * {
        width: 100%;
        display: block;
        margin: 20px 0;
        flex:none;
    }
}

@media(max-width:991px){
    
    .flex-out {
        flex:none;
        flex-wrap: wrap;
    }
    .flex-out > * {
        text-align: center !important;
        width: 100%;
        display: block;
        margin: 20px 0;
        flex:none;
    }
}

footer#colophon {
    padding: 20px 0 30px;
}

.rock-bg {
    background-image:url('/wp-content/uploads/2017/03/secondary-footer-news.jpg');
    
    padding:60px 0 150px;
    color:black;
}

#latest-news {
    
}
#latest-news a {
    color:black;
}

#sponsors .inside-container {
    max-width:900px;
    font-weight:bold;
}

#sponsors {padding:60px 0 140px;}

#sponsors h2 {
    margin: 0 0 10px;
}

#latest-news h3 {
    font-family: "Amatic SC";
    font-size: 55px;
    text-align: center;
    margin-bottom: 75px
}

#latest-news .latest-news-title {
    font-size:30px;
    font-weight:bold;
    font-family:lato;
    /*color:black;*/
    margin:12px 0 0;
}

#latest-news .latest-news-line {
    font-size:20px;
    
}

.latest-news-item {
    margin-right:50px;
    
}

.no-last-margin > div:last-child {
    margin:0;
}

.content-block {
    background: rgba(0,0,0,0.80);
    padding:20px 50px;
    color:white;
}

.row-background {
    background-repeat: no-repeat; 
    background-position: top center;
    background-size:cover;
    box-sizing: border-box; 
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;   
}

.row-background > .inside-container{
    padding:40px;
    box-sizing: border-box; 
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;   
}

@media(max-width:991px){
    .row-background {
        background-repeat: repeat-y;
        background-size: cover;
    }
}

.d-flex-4, .d-flex-3 {
    display: flex !important;
    /*font-size: 0;*/
    flex-wrap: wrap !important;

}
.d-flex-4 > * {
    flex: none !important;
    flex-grow: 1 !important;
    width: 24%;
    margin: 0 1% 20px 0 !important;

}

.d-flex-3 > * {
    flex: none !important;
    flex-grow: 1 !important;
    width: 32%;
    margin: 0 1% 20px 0 !important;

}


.d-flex-2 > * {
    flex: none !important;
    flex-grow: 1 !important;
    width: 48%;
    margin: 0 1% 20px 1% !important;

}


@media(max-width:991px){
    .d-flex-responsive {
        display: flex;
        flex-wrap: wrap;
    }        
    .d-flex-responsive > * {
        flex-grow: 1 !important;
        width: 24%;
        margin-bottom:25px !important;
    }

    .d-flex-4 > * {
        flex: none !important;
        flex-grow: 1 !important;
        width: 48%;
        margin: 0 2% 20px 0 !important;

    }

}

@media(max-width:768px){
    .d-flex-responsive {
        display: flex;
        flex-wrap: wrap;
    }        
    .d-flex-responsive > * {
        flex-grow: 1 !important;
        width: 24%;
        margin-bottom:25px !important;
    }

    .d-flex-4 > * {
        flex: none !important;
        flex-grow: 1 !important;
        width: 90%;
        margin: 0 5% 20px 5% !important;

    }

}

#primary {
    /*min-height:300px;*/
}

#primary h4 a, #primary h4 a:active, #primary h4 a:visited {
    color:white;
}

#primary h4 a:hover {
    text-decoration: underline;
}

.flex-block > section {
    background-color:#048abd;
    color:white;
    padding:12px 10px 20px 12px;
}

.sectional {
	padding:25px 0;
    background-size: cover;
    background-position: top center;
    background-repeat: no-repeat;
}


h2 {
    font-family: "Amatic SC";
    font-weight:bold;
    font-size:38px;
    text-align: center;
    margin:20px 0 40px;
}
h3 {
    font-family: "Amatic SC";
    font-weight:bold;
    font-size:34px;
    text-align: center;
    margin-bottom:20px;
}

h4 {
    padding:8px;
}

#volunteer {
    background-color:#e1e1e1;
    color:black;

}



@media(min-width:761px){
    .secondary-header {
        position:relative; 
        height:20vw;
    }

    .secondary-header-container {
        position:absolute; 
        left:0; 
        right:0;
    }

    .secondary-header h1 {
        margin: 0;
        padding: 0;
        color: black;
        font-weight: bold;
        font-size: 75px;
        font-family: "Amatic SC";
    }

    .secondary-header .header-text {
        position:absolute; 
        left:17vw; 
        top:2vw; 
    }

}

@media(max-width:760px){
    .ts-widgets-call-to-action-headerbg {
        background-size:contain;
    }
    #homepage-1 h2.widget-title {
        font-size: 37px  !important;
        width: 100% !important;
        
    }

    .row-background  {padding:0;}
    .row-background > .inside-container {padding:10px;}
    .secondary-header h1 {
        font-size: 28px;
        font-family:"Amatic SC", sans-serif;
        font-weight:bold;
        margin:0 auto 7px;
    }
    .secondary-header-container{
        
    }
    .secondary-header .header-icon {
        display:none;
    }
    .secondary-header img {display:none}
    .header-text{
        display: block;
        position: relative;
        text-align: center;
        margin-bottom: 20px;
        margin-top: 0;
        padding: 14px;
    }
    .blue   .secondary-header .header-text { background-color:#048abd; color:white; }
    .purple .secondary-header .header-text { background-color:#7f3f98; color:white; }
    .green  .secondary-header .header-text { background-color:#8dc63f; color:black; }
    .orange .secondary-header .header-text { background-color:#f57f20; color:black;}
    .pink   .secondary-header .header-text { background-color:#ed127f; color:black;}
}


#volunteer .ts-widgets-call-to-action-text{
    text-align:left;
}
#volunteer .ts-widgets-call-to-action-headerbg {
    text-align: center;
}

#volunteer .ts-widgets-call-to-action-text h4 {
    text-align:left;
    font-family:"Amatic SC", sans-serif;
    font-weight:bold;
    /*font-size:30px;*/
    margin: 0 0 13px;
    display: inline-block;

    /*font-family: "Amatic SC";*/
    font-size: 28px;
    /*font-weight: bold;*/
    border-bottom: 2px solid white;
    /*margin-bottom: 13px;*/
}

header .social {
    margin-left:20px;
}
.social  a {
    margin:0 2px;
}

#gender {
    background-color:#8dc63f;
    text-align: center;
    color:black;
}

#gender h2 {
    font-family:'Lato', sans-serif;
    font-size:18px;
    margin:20px 0;
}

.orange h4 {
    background:#f57f20;
    display:inline-block;
    text-transform: uppercase;
    color:black;
}

.purple h4 {
    background-color:#7f3f98;
    color:white;
    display: inline-block;
    margin:0 auto;
    width:auto;
    font-size:18px;
    text-transform: uppercase;
    overflow:hidden;
}

.col-lg-4 {
    margin-bottom:15px;
}

a.blocked {
    background: url('/wp-content/uploads/pdf.png') no-repeat left center ;
    display:block;
    text-align: center;
    background-color:#7f3f98;
    color:white;
    width:366px;
    padding:0 12px;
    margin:0 auto 15px;
    height: 60px;
    display: table-cell;
    vertical-align: middle;
}

/*.pink .flex-block*/
.sectional .widget_ts_widgets_call_to_action {
    margin:0 15px;
    /*background:#09f;*/
    padding: 15px 20px 15px;
}


.purple .sectional .widget_ts_widgets_call_to_action {
    background:#7f3f98;
    color:white;
    font-family:'Lato', sans-serif;

}

body.page.page-id-12 #content.site-content {
    text-align:center;
}

 .widget_ts_widgets_call_to_action {
    text-align:center;
    flex:1
}
.ts-widgets-call-to-action-text {
    text-align:center;
}
.ts-widgets-call-to-action-headerbg {
    background-repeat:no-repeat;
    background-position: center top;
}
#homepage-1 .ts-widgets-call-to-action-img-container {
    text-align: center;
}
#homepage-1 .ts-widgets-call-to-action-img {
    height:180px;
    margin:0 0 55px 0;
    /*display: table-cell;*/
    /*vertical-align: bottom;*/
    width:auto;
}

#homepage-1 .ts-widgets-call-to-action-cta {
    margin:10px 0 8px;
    font-size:20px;
}
#homepage-1 .ts-widgets-call-to-action-first-line {
    padding-left:32px;
    background:url('/wp-content/uploads/more1.png') no-repeat left center;
    min-height:30px;
    font-family: "Amatic SC";
    font-size:32px;
    color:white;
}

footer {
    font-family:Lato, sans-serif;
    font-size:18px;
    font-weight:bold;
}

footer a, footer a:active, footer a:visited {
    color:black;
    text-decoration: underline;
}
footer a:hover {
    color:#048abd;
}

#support h4 {
    font-family: "Amatic SC";
    font-size:28px;
    font-weight:bold;
    border-bottom:2px solid white;
    margin-bottom:13px;
}